import click
from flask.cli import AppGroup

from acks.models import db

default_cli = AppGroup('acks')

@default_cli.command('initdb')
def initialize_database():
    from acks import models
    from acks.npc import models
    db.create_all()

@default_cli.command('dropdb')
def destroy_database():
    db.drop_all()
    db.session.commit()
